=== debian/control ===
Source: node-is-module
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13), nodejs
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/component/is-module
Vcs-Git: https://salsa.debian.org/js-team/node-is-module.git
Vcs-Browser: https://salsa.debian.org/js-team/node-is-module

Package: node-is-module
Architecture: all
Depends: ${misc:Depends}, nodejs:any
Multi-Arch: foreign
Description: Node.js code to check if a string is an ES6 module
 This simple code checks whether a string is the source of an ES6 module. It
 doesn't actually execute the code and doesn't check other module types, so
 source strings without module loaders aren't recognized as modules.
 .
 Node.js is an event-based server-side JavaScript engine.
