=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//, \
https://github.com/component/is-module/tags .*/tags/v?([\d\.]+).tar.gz
